Bug 1278009 - [RFE] SmartState analysis fails for users Enabled field on RHEL7 hosts
[RFE] SmartState analysis fails for users Enabled field on RHEL7 hosts
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: cfme-future
Assigned To: John Hardy
Ola Pavlenko
openstack:infra:host:smartstate
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 09:39 EST by Marius Cornea
Modified: 2017-08-28 11:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-28 11:12:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Description Marius Cornea 2015-11-04 09:39:54 EST
Description of problem:
SmartState analysis fails for users Enabled field on RHEL7 nodes. When going to a node users list the Enabled column is empty for all users.

Version-Release number of selected component (if applicable):
5.5.0.9-beta2.20151102161742_5530c9a

How reproducible:
100%

Steps to Reproduce:
1. Add Openstack Infra Provider
2. Run SSA on the associated nodes
3. Click on one of the nodes
4. Go to Security - Users

Actual results:
The Enabled column is empty 

Expected results:
The Enabled column shows the users that are enabled on the system.
Comment 2 Ladislav Smola 2015-11-05 11:42:57 EST
This info can be found in /etc/shadow probably, we don't analyze this file in the Linux User section
Comment 3 Ladislav Smola 2017-03-27 05:03:08 EDT
@Mainn this is for OpenStack infra SSA, check if it's still relevant for you.
Comment 5 Chris Pelland 2017-08-28 11:12:04 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 
If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.